<template>
      <div class="app">
          <h1>PRECIO PACK</h1>
          <P>Pack Gold Pro + VideoChat / Pack Silver / Pack Basic</P>
          <p>ver ejemplo de invisio</p>

      </div>
</template>

<script>
export default {
    name:"pricecomponent"

}
</script>

<style>

</style>